/****** Exception Styling ******/
.uitzondering {
	padding: 10px;
	clear: both;
	background: #F5F5F5;
	border-radius: 5px;
	width: 700px;
	margin: 0 auto;
	border: 2px solid lightgray;
	margin-bottom: 10px;
	font-family: Arial;
}

.uitzondering .title {
	font-style: italic;
	border-bottom: 1px solid lightgray;
	height: 25px;
	margin-bottom: 10px;
}

.uitzondering .message {
	font-style: italic;
	color: darkgray;
	background: #FEFEFE;
	border-radius: 5px;
	font-size: 11px;
	padding: 5px;
}

/****** NOTIFS *******/
.errorNotifTop {
	position: fixed;
	top:0px;
	left:0px;
	width:100%;
	max-height: 30px;
	padding:10px;
	z-index:10;
	display:none;
	background: #F2DEDE;
	border-bottom: 3px solid #EED3D7;
	color:#B94A48;
	font-family: Arial, Sans Serif, Tahoma;
	text-align: center;
	font-size: 16px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.successNotifTop {
	position: fixed;
	top:0px;
	left:0px;
	width:100%;
	max-height: 30px;
	padding:10px;
	z-index:10;
	display:none;
	background: #DFF0D8;
	border-bottom: 3px solid #D6E9C6;
	color:#468847;
	font-family: Arial, Sans Serif, Tahoma;
	text-align: center;
	font-size: 16px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.infoNotifTop {
	position: fixed;
	top:0px;
	left:0px;
	width:100%;
	max-height: 30px;
	padding:10px;
	z-index:10;
	display:none;
	background: #D9EDF7;
	border-bottom: 3px solid #BCE8F1;
	color:#3A87AD;
	font-family: Arial, Sans Serif, Tahoma;
	text-align: center;
	font-size: 16px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

/***** MENU ******/
.defaultMenu {
	height: 250px;
	width: 150px;
	background: white;
	border: 1px solid black;
	z-index:2000;
	border: 8px lightgray solid;
	padding: 10px;
	border-radius: 10px;
	margin-bottom: 20px;
	font-family: Arial, Sans Serif, Tahoma;
	-moz-box-shadow: 2px 2px 5px #888;
	-webkit-box-shadow: 2px 2px 5px #888;
	box-shadow: 2px 2px 5px #888;
}

.defaultMenu .close {
	position: absolute;
	display: block;
	z-index: 2005;
	right: 5px;
	top: 5px;
}